QUASSELCLIENT(1)

NAME
quasselclient — The Gui of the Quassel IRC client, needs to connect to a quasselcore.

SYNPOSIS
[OPTION]...

OPTIONS

-h, --help
    Display this help and exit

-v, --version
    Display version information

--debugbufferswitches
    Enables debugging for bufferswitches

--qss=QSS
    Load a custom application stylesheet

-c, --configdir=CONFIGDIR
    Specify the directory holding the client configuration

--debugmodel
    Enables debugging for models

-d, --debug
    Enable debug output

DESCRIPTION
Quassel IRC is a modern, cross-platform, distributed IRC client, meaning that one (or multiple) client(s) can attach to and detach from a central core -- much like the popular combination of screen and a text-based IRC client such as WeeChat, but graphical. In addition to this uniqe feature, we aim to bring a pleasurable, comfortable chatting experience to all major platforms (including Linux®, Windows®, and MacOS X® as well as Qtopia-based cell phones and PDAs), making communication with your peers not only convenient, but also ubiquitous available.

AUTHOR
This manual page was originally written by Thomas Mueller <thomas.mueller@tmit.eu>, for the Debian GNU/Linux system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License version 2 or any later version published by the Free Software Foundation.